.username_error{padding: 10px;background-color: red;color: #ffffff;}
.mail_sent{padding: 10px;background-color: green;color: #ffffff;}
.cus_success{padding: 10px;background-color: green;color: #ffffff;margin-bottom:15px;width: 100%;float: left;}
.cus_error{padding: 10px;background-color: red;color: #ffffff;margin-bottom:15px;}
.username_exit, .email_exit{padding: 10px;background-color: red;color: #ffffff;}
.mail_sent{padding: 10px;background-color: green;color: #ffffff;}
#inputPassword-error,#newpwd-error,#newpwdagain-error,#eoldpass-error,#enewpass-error,#enewpassagain-error{width: 100%;}
#basic-url-error{width: 100%;float: left;}
#inputFirstName-error,#inputLastName-error,#inputEmailAddress-error,#inputUsername-error,#inputPassword-error,#basic-url-error,#volume-error,#is_checked-error,#uname-error,#securecode-error,#newpwd-error,#newpwdagain-error,#eemail-error,#eskype-error,#ephonenumber-error,#eoldpass-error,#enewpass-error,#enewpassagain-error,#ipnbydef-error,#ipnurl-error,#ipntype-error,#emailsales-error,#google_g_tag-error,#facebook_tracking_tag-error,#instagram_tag-error,#tiktok_tag-error{color: #ffffff;font-weight: 600;}
.custom_sign_in{width: 100%;}
.mt_15{margin-top: 15px;}
.abcRioButtonLightBlue{height: auto !important;width: 100% !important;/*color: #fff;background-color: rgb(255 255 255 / 15%);border-color: rgb(255 255 255 / 35%);border: 1px solid #99c1d5;*/border-radius: 5px;}
.btn_facebook{background-color: #4267B2 !important;border: none;box-shadow: 0 2px 4px 0 rgb(0 0 0 / 25%);margin-bottom: 8px;padding: 10px;font-size: 18px;}
.status_div{margin-top: 10px;text-align: center !important;width: 100%;color: white;}
.cross_btn{float: right;background: white;padding: 2px 5px;color: black;border-radius: 25px;cursor: pointer;}
.custom_left_sts{width:85%;float:left;}
.font-14{font-size: 14px;}
.line_same{display:flex;font-size:14px;}

#pswd_info {
    _position:absolute;
    _bottom:-95px;
    _bottom: -115px\9;
    _right:55px;
    _width:250px;
    padding:15px;
    background:#fefefe; 
    font-size:.875em;
    border-radius:5px;
    box-shadow:0 1px 3px #ccc;
    border:1px solid #ddd;
    display:none;
}
#pswd_info::before {
    content: "\25B2";
    position:absolute;
    top:-12px;
    left:45%;
    font-size:14px;
    line-height:14px;
    color:#ddd;
    text-shadow:none;
    display:block;
}
#pswd_info h4 {
    font-size: 13px;
    margin:0 0 10px 0; 
    padding:0;
    font-weight:normal;
    color: #000000;
}

#pswd_info ul{
    list-style:none;
    margin: 0;
    padding: 0;
}

.invalid_em {
    background:url(../images/invalid.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#ec3f41;
}
.valid_em {
    background:url(../images/valid.png) no-repeat 0 50%;
    padding-left:22px;
    line-height:24px;
    color:#3a7d34;
}

.cus_p_avater{float:left;width:100%;}
.avater-box-img{width:150px;height:auto;margin:0 auto;}
.profile-pic {
    width: 150px;
    _max-height: 130px;
    display: inline-block;
}

.file-upload {
    display: none;
}
.circle {
    border-radius: 100% !important;
    overflow: hidden;
    width: 150px;
    height: 150px;
    border: 2px solid rgba(255, 255, 255, 0.2);
    top: 72px;
}
.p-image {
    position: absolute;
    top: 139px;
    background: #ea2087;
    border-radius: 25px;
    padding: 2px 5px;
    color: #ffffff;
    transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
    max-width: 100%;
    height: auto;
    margin-top: 5px;
}
.my_p_p {
    display:flex;
    font-size:14px;
    margin: 0;
    padding: 0;
    justify-content: space-around;
    font-size: 14px !important;
    cursor: pointer;
}
.my_p_p:hover {
    transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
    color: #fff !important;
}
.my_p_icon{
    font-size:14px !important;
}

.p-image:hover {
  transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
}
.upload-button {
  font-size: 1.2em;
}

.upload-button:hover {
  transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
  color: #999;
}

#ptype-error,#pordername-error,#pname-error,#pdesc-error,#salesurlval-error,#thanksurl-error,
#csemail-error,#csurl-error,#content_delivery_url-error,#category-error,#subcategory-error{color: #ff0000;width: 100%;}
 
#currencycode-error,#price-error,#rebill-error,#rebilltrialperiod-error,#rcomm-error,#rebillprice-error,#rebillperiod-error,#rebilltimes-error,#affiliate-commission-type -error,#pcomm-error,#showinmarket{color: #ff0000;width: 100%;}

#aweber1-error,#aweberlistname-error,#grcampid-error,#grapikey-error,#imlistname-error,#slcampid-error,#slapihash-error{color:#ff0000;width:100%;}

.pull_right{float:right}
.m_r_10{margin-right:10px;}
.m_r_15{margin-right:15px;}
